服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2019-2698

摘要: Oracle Java SE 访问控制错误漏洞 安全等级: 严重 公告ID: CS2CSA-2019-2698 产品: 中标麒麟高级服务器操作系统 发布日期: 2019-04-16 CVE: CVE-2019-2698 CVSS3评分:7.5

详细介绍

1. 概述:

中标麒麟高级服务器操作系统V6有Oracle Java SE 可用的更新。

中标麒麟高级服务器操作系统V7有Oracle Java SE可用的更新。

2. 相关版本/架构:

中标麒麟高级服务器操作系统V6-X86_64。
中标麒麟高级服务器操作系统V7-X86_64。

3. 描述:

racle Java SE是美国甲骨文(Oracle)公司的一款用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。

Oracle Java SE 7u211版本和8u202版本中的2D子组件存在安全漏洞。攻击者可利用该漏洞控制组件,影响数据的保密性、完整性和可用性。


上一篇: CS2CSA-2019-3839 下一篇: CS2CSA-2019-11235

试用

服务

动态

联系